[
  {
    "title": "Burna Boy",
    "author": "Don't Let Me Drown_gain",
    "duration": 188,
    "disc-namespace": "burnaboydontletmedrowngainone",
    "model-data": 1,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  },
  {
    "title": "Darkoo",
    "author": "Give Me Love_gain",
    "duration": 143,
    "disc-namespace": "darkoogivemelovegainone",
    "model-data": 2,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  },
  {
    "title": "Hans Zimmer",
    "author": "F1 [vk.com_reuploads]_gain",
    "duration": 196,
    "disc-namespace": "hanszimmerfonevkcomreuploadsgainone",
    "model-data": 3,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  },
  {
    "title": "MIRBRO",
    "author": "Reo Dieez (1)",
    "duration": 168,
    "disc-namespace": "mirbroreodieezoneone",
    "model-data": 4,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  },
  {
    "title": "Tate McRae",
    "author": "Just Keep Watching F1 The Movie DEMO_gain",
    "duration": 143,
    "disc-namespace": "tatemcraejustkeepwatchingfonethemoviedemogainone",
    "model-data": 5,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  },
  {
    "title": "Don Toliver",
    "author": "Lose My Mind feat. Doja Cat [From F1® The Movie] [vk.com_reuploads]_gain",
    "duration": 211,
    "disc-namespace": "dontoliverlosemymindfeatdojacatfromfonethemovievkcomreuploadsgainone",
    "model-data": 6,
    "creeper-drop": true,
    "lores": [],
    "loot-tables": {},
    "fragment-loot-tables": {}
  }
]